### Property

# Gtk KeyvalTrigger:modifiers

since: 4.0

#### Declaration

    property modifiers: Gdk.ModifierType [ read, write, construct-only ]

#### Description [src]

The key modifiers for the trigger.

Type: | `GdkModifierType`
Available since: | 4.0

Default value | GDK_NO_MODIFIER_MASK
Getter method | `gtk_keyval_trigger_get_modifiers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes